Bug 1305043 - [abrt] general protection fault in usb_autopm_put_interface [NEEDINFO]
[abrt] general protection fault in usb_autopm_put_interface
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2d4c2733f0044cdcef7ebc4534a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 07:32 EST by Phoenix
Modified: 2016-10-26 12:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:45:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (phoenixresurrec)


Attachments (Terms of Use)
File: dmesg (89.55 KB, text/plain)
2016-02-05 07:33 EST, Phoenix
no flags Details

  None (edit)
Description Phoenix 2016-02-05 07:32:50 EST
Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#1] SMP 
Modules linked in: snd_usb_audio snd_usbmidi_lib snd_rawmidi uas usb_storage fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_filter ip6_tables iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security snd_hda_codec_analog snd_hda_codec_generic coretemp snd_hda_intel snd_hda_codec kvm_intel snd_hda_core snd_hwdep joydev snd_seq snd_seq_device snd_pcm iTCO_wdt iTCO_vendor_support kvm hp_wmi sparse_keymap rfkill gpio_ich snd_timer ppdev snd
 shpchp tpm_infineon soundcore wmi lpc_ich parport_pc parport tpm_tis tpm mei_me mei acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 e1000e serio_raw i2c_algo_bit drm_kms_helper drm ptp ata_generic pps_core pata_acpi fjes video
CPU: 1 PID: 1996 Comm: pulseaudio Not tainted 4.3.3-300.fc23.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq dc7900 Small Form Factor/3031h, BIOS 786G1 v01.26 07/12/2011
task: ffff8800b7503a00 ti: ffff8801139c0000 task.ti: ffff8801139c0000
RIP: 0010:[<ffffffff8156efe4>]  [<ffffffff8156efe4>] usb_autopm_put_interface+0x14/0x40
RSP: 0018:ffff8801139c3d80  EFLAGS: 00010246
RAX: 45440065766f6d65 RBX: 0000000000000000 RCX: 000000018040003e
RDX: 000000010ae86e3a RSI: 0000000000000001 RDI: ffff880048635000
RBP: ffff8801139c3d80 R08: 00000000d7c38d01 R09: 000000018040003e
R10: ffff8800d7c38d40 R11: 000000000011c000 R12: ffff8800d6abb800
R13: ffff8800d6abb800 R14: ffff8800b7617f68 R15: ffff880097f968b0
FS:  00007f7ed982e940(0000) GS:ffff88011bc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000056087eb47d18 CR3: 0000000113879000 CR4: 00000000000406e0
Stack:
 ffff8801139c3d90 ffffffffa06280c9 ffff8801139c3db8 ffffffffa0632f38
 ffff8800cf18bc00 ffff8800b7617800 ffff880097d00b00 ffff8801139c3dc8
 ffffffffa0632fa4 ffff8801139c3de8 ffffffffa04cf30f ffff8800cf18bc00
Call Trace:
 [<ffffffffa06280c9>] snd_usb_autosuspend+0x19/0x20 [snd_usb_audio]
 [<ffffffffa0632f38>] snd_usb_pcm_close.isra.9+0x78/0xb0 [snd_usb_audio]
 [<ffffffffa0632fa4>] snd_usb_playback_close+0x14/0x20 [snd_usb_audio]
 [<ffffffffa04cf30f>] snd_pcm_release_substream.part.35+0x3f/0x90 [snd_pcm]
 [<ffffffffa04cf438>] snd_pcm_release+0xa8/0xd0 [snd_pcm]
 [<ffffffffa035b3b7>] snd_disconnect_release+0x97/0xe0 [snd]
 [<ffffffff8122583c>] __fput+0xdc/0x1e0
 [<ffffffff8122597e>] ____fput+0xe/0x10
 [<ffffffff810bd2c3>] task_work_run+0x73/0x90
 [<ffffffff81003bab>] prepare_exit_to_usermode+0xdb/0x110
 [<ffffffff81003c35>] syscall_return_slowpath+0x55/0x150
 [<ffffffff8178178c>] int_ret_from_sys_call+0x25/0x8f
Code: 90 00 00 00 48 89 e5 e8 9b 5c f7 ff 5d c3 66 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 48 8b 15 23 b0 69 00 48 8b 47 30 48 89 e5 <48> 89 90 b0 01 00 00 f0 ff 8f 10 03 00 00 be 04 00 00 00 48 83 
RIP  [<ffffffff8156efe4>] usb_autopm_put_interface+0x14/0x40
 RSP <ffff8801139c3d80>
Comment 1 Phoenix 2016-02-05 07:33:10 EST
Created attachment 1121374 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:28:08 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:45:33 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.